Subject: [Tools-discuss] Lots of aliases, was Tools Team Workshop on Mail Processing 6 Dec

From: "John R. Levine" <[email-masked]>
Date: 6 Dec 2021 18:12:13 -0500

Viktor confirms that 50K entries in a postfix alias map is no problem.

It gives you a choice of several underlying databases, with cdb, Berkeley 
DB, and lmdb being good choices.

If the data are coming out of a postgres or mysql database, postfix can 
query either directly and you can cut out the middleman, e.g.

http://www.postfix.org/pgsql_table.5.html

Regards,
John Levine, [email-masked], Primary Perpetrator of "The Internet for Dummies",
Please consider the environment before reading this e-mail. https://jl.ly